@charset "UTF-8";
/* アニメーション定義 */
@keyframes acc1-fadeIn {
		0% {
			opacity: 0;
			transform: translateY(-10px)
		}
		100% {
			opacity: 1;
			transform: none
		}
	}

.container {
	width: 100%;
}

.container .btn-box {
	width: 100%;
	margin: 0;
	padding: 16px 0;
  display: flex;
  align-items: center;
	color: #fff;
	font-weight: bold;
  gap: 8px;        /* 文字とボタンの間隔（不要なら削除） */
}

.container .btn-box button.title {
	color: #f90;
	cursor: pointer;
	transition: all 0.3s ease;
	text-align: left;
	border: none;
	background: transparent;
	white-space: nowrap;
	font-size: 14px;
	font-weight: bold;
}

.container .more {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease;
	background: #333;
	border-top: none;
}

.container .more.appear {
	max-height: 410px;
	animation: acc1-fadeIn 0.3s ease;
}

.container .more p.expl {
	padding: 8px 0;
	color: #fff;
	font-size: 108%;
}